body {
  font-size: 14px;
  line-height: 18px;
}

p {
  margin: 0 0 13px 0;
}

a:link,
a:visited,
a:hover,
a:focus {
  font-weight: bold;
}

.item-image {
  float: right !important;
  width: 30%;
  max-width: 250px !important;
  margin: 0 0 20px 20px !important; 
  padding: 0 !important;
}

@media only screen and (max-width: 419px) {
  .item-image { 
    float: left !important;
    clear: both !important;
    width: 100%;
    max-width: 100%;
    margin: 0 0 20px 0;
	}
}

.item-image img {
  width: 100% !important;
  height: auto !important;
  margin: 0 !important;
}

#aside .well {
  background-color: white;
}

#aside .well .custom {
  padding-right: 150px;
  min-height: 220px;
  background-position: right top;
  background-repeat: no-repeat;
}

#aside .well ul {
  margin: 0;
  padding: 0;
}

#aside .well ul li {
  margin: 0 0 13px 0;
  padding-left: 0;
  list-style-type: none; 
}


/*MATTEO GHILARDINI CSS*/

/*Testing zone*/
.btn-group.pull-right{
  display: none !important;
}
*/
body.site{
  background-color: white !important;
  border: 0px !important;
}
div.bt-row{
  width: calc(100% / 6) !important;
}
#aside .well .custom {
    padding-right: 0px;
    background-position: center bottom;
    background-repeat: no-repeat;
    min-height: 420px;
}
.item-image{
  margin:0px !important;
}
.row-fluid{
  margin: 0px !important;
}
.item-image img {
    width: 150px !important;
    height: auto !important;
    margin: 0 !important;
    margin-left: 20px !important;
    max-height: 250px;
    float: right;
}
.pull-right.item-image {
    width: auto !important;
    float: right !important;
    margin:5px !important;
}
div.item.column-1.span12{
  margin-top:30px !important;
}
@media (max-width: 800px) {
  .header .brand {
    float: none;
    display: block;
    text-align: center;
  }
  ul.nav.menu{
    margin-left: auto !important;
    margin-right: auto !important;
    width: 540px;
  }
  div.custom_FooterMod > p > em > img{
    margin:auto !important;
    height: 300px !important;
    float:right !important;
  }
  .moduletable_FooterMod.jmoddiv.jmodinside{
    min-height: 360px !important;
  }
}
@media (max-width: 500px){
  div.bt-row{
    display: none !important;
  }
  .pull-right.item-image{
    width: 100% !important;
    max-width: unset !important;
  }
  .item-image > img {
    margin: auto !important;
    width: 100% !important;
    float: unset !important;
    max-height: unset !important;
  }
  div.custom_FooterMod > p > em > img{
    width: 100% !important;
    margin-bottom: 10px !important;
  }
}

/*NAVBAR fix*/
@media (min-width: 630px){
  ul.nav.menu {
    list-style-type: none !important;
    padding: 0 !important;
    overflow: hidden !important;
  }
  ul.nav.menu > li {
    float: left !important;
  }
  ul.nav.menu > li > a {
    display: block !important;
  }

  div.navbar.pull-left > a{
    display: none !important;
  }
  div.nav-collapse{
    display: inline !important;
  }
  div.nav-collapse.collapse{
    display: inline !important;
    overflow: unset;
  }
  .nav-tabs > li, .nav-pills > li {
    float: left;
  }
}
@media (max-width: 629px){
  div.navbar.pull-left{
    width: 100% !important;
    float: unset !important;
    position: relative !important;
  }
  .navbar > .btn-navbar{
    float: unset !important;
    min-height: 12px !important;
  }
  div.navbar.pull-left > a::after{
    color: black;
    content: "Menu";
    position: absolute;
    transform: translateY(-3px) translateX(-18px);
    font-family: 'Lora', sans-serif;
  }
  div.navbar.pull-left > a > span{
    display: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .site-title{
    line-height: 30px !important;
  }
  ul.nav.menu{
    width: unset !important;
  }
}
